:host ::ng-deep  .p-frozen-column {
    font-weight: bold;
  }
  :host ::ng-deep .p-datatable-frozen-tbody {
    font-weight: bold;
  }
  .p-datatable table {
    display: table !important;
  }
.p-table::ng-deep .ui-table table {
    table-layout: auto !important;
  }